Skip to Content
0
Former Member
Dec 18, 2013 at 07:22 AM

Dashboards version is not match with server version

26 Views

Dear all,

I am having BO version as BI 4.O support pack 6 as i have check the same in matrics of server ie ( 14.0.6.1036) and my dashboards version is shown as 6.0.7.0 means both server and dashboards designer are not at the same patch level....

so as per my knowledge both the server and dashboards designer must be at same patch level.

kindly check the above mention versions and let me know if i was wrong somewhere. And kindly let me know should i proceed with above mention scenario. or sholuld i ask my basis team to upgrade the server or to degrade the dashboards patch.

Regards,

Rohan Ghadi